@charset "UTF-8";
.view {
/*  background: url("../images/loading.jpg") no-repeat left 0 #ecf9ff;*/
  background: linear-gradient(to bottom,#1f8972,#0b8964);
  background-size: 100%;
  position: relative;
}
.loading-con {
  width: 100%;
}
.loading-btn a {
  display: inline-block;
  width: 124px;
  height: 41px;
}
.loading-btn section {
  text-align: center;
}
.loading-btn section.order a {
  background: url("../images/button-order.png") no-repeat center center;
}
.loading-btn section.friends a {
  background: url("../images/button-friends.png") no-repeat center center;
}
.loading-detail {
  width: 100%;
  margin: 60px auto 38px auto;
}
.loading-detail section {
  text-align: center; width:60px;
}
.loading-detail a {
  display: inline-block;
  font: 1rem / normal "Arial Black";
  font-weight: normal;
  color: #ffc1d8;

}
.loading-detail section.Liability span {
  display: inline-block;
  text-decoration: underline;
}


.swiper-container {
  width: 100%;
  height: 100%;
  margin: 0; padding: 0;
  position: relative;
}

.swiper-slide {
  text-align: center;
  font-size: 0px;

  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 15px!important;
    left: 0;
    width: 100%;
}
.swiper-slide img{ width:100%; }
.zhedang{position:absolute; bottom: -4px; z-index:999; }
.zhedang img{  width:100%; }

.content{ margin:0 15px; position:relative; padding-top: 20px;}
.content .title{width: 100%; top:0; height:89px; }
.content .b1{width: 100%; top:0; background:url(../images/b01.png) no-repeat; background-size:100%; height:89px; }
.content .b2{width: 100%; top:0; background:url(../images/b02.png) no-repeat; background-size:100%; height:89px; }
.content .b3{width: 100%; top:0; background:url(../images/b03.png) no-repeat; background-size:100%; height:89px; }
.content .b4{width: 100%; top:0; background:url(../images/b04.png) no-repeat; background-size:100%; height:89px; }
.content .b5{width: 100%; top:0; background:url(../images/b05.png) no-repeat; background-size:100%; height:89px; }
.content .title h4{ font-size:16px; color:#fff; line-height:45px; margin-left:40px; }
.content .content-con{background: #FFFFFF; border-radius: 10px; min-height: 90px; margin-top: -45px; padding: 10px;}
.content .content-con video{background:#ccc; width:100%; border-radius:15px; }
.content .content-con ul.jj{ background: linear-gradient(to bottom,#E5F4F1,#F8FDFF); border:2px solid #E1F0EB; margin-top:10px; border-radius:15px; padding:20px; font-size:14px; color:#646464; }
.content .content-con ul.jj li{ display:flex; flex-wrap:wrap; justify-content: space-between; margin-bottom:10px; }
.content .content-con ul.jj li img{ width:15px;height:13px; margin-top:5px; }
.content .content-con ul.jj li p{ width:calc(100% - 25px); line-height:23px;text-align: justify; }
.content .content-con button{ width:195px; height:63px; line-height:63px; font-size: 20px; text-align:center; margin-top: 10px; margin-left: calc(50% - 97px); padding:0; border-radius:63px; border:none;background: linear-gradient(to right,#2BC284,#0EA176); color:#fff; }
.content .content-con table { font-size:16px; font-weight:bold; color:#000; margin:0 auto; margin-bottom:20px; }
.content .content-con table img{ width:227px; }
.content .content-con table p{ margin-left: 20px; width:10px; }
.content .content-con .zhanji{ width:100%; }
.content .content-con .peo{ background: linear-gradient(to bottom,#E5F4F1,#F8FDFF); border:2px solid #E1F0EB; margin-top:10px; border-radius:15px; padding:20px; font-size:14px; color:#646464; }
.huanjing-t{ text-align:center; color:#1A896E; font-weight:bold;font-size:16px; }
.huanjing-t img{ width:22px; height:7px; }
.content .content-con .huanjing-c{ color:#333; margin-top:20px; line-height:22px; text-align: justify;}
.huanjing-list{ width:100%; display:flex; flex-wrap:wrap; justify-content:space-between; margin-top:10px; }
.huanjing-list li{ width:calc((100% - 20px) / 2)!important; display:block!important; color:#333; margin-top:10px; }
.huanjing-list li img{ width:100%!important;}

.kf{ background:url(../images/xx.png) no-repeat; background-size:100%; padding:20px 0px; }
.kf-s{ background:#23A384; width: 160px; height:116px; display:flex; flex-wrap:wrap; justify-content: space-between; margin:0 auto; border-radius:5px; padding:8px 10px 8px 10px; margin-top:30px;  }
.kf-s div:nth-child(1){ width:10px; color:#fff; line-height:16px; font-size:14px; margin:0px 10px; }
.kf-s .qr{ width:100px; height:100px; }
.kf-s .qr img{ width:100%; height:100%; }
.tuijian{ padding:20px 30px; }
.tuijian button{ width: 100%; height:63px; line-height:63px; font-size: 20px; text-align:center; padding:0; border-radius:63px; border:none;background: linear-gradient(to right,#2BC284,#0EA176); color:#fff; }



.formpage{ padding:0 20px; }
.formpage h1{font-size: 20px; color: #000; font-weight: bold; text-align: center; margin: 30px auto;}
.formpage>div{ margin-bottom: 20px;}
.formpage>div label{ margin-bottom:5px; color:#000; display:block; font-size:14px; }
.formpage>div input{ background:#F7F8FC; border:1px solid #E3E3E3; height:40px; line-height:40px; border-radius:5px; }
.layui-form-select{ margin-right:20px; }
.layui-form-select:last-child{ margin-right:0; }

.layui-layer {
    -webkit-overflow-scrolling: touch;
    top: 150px;
    left: 0;
    margin: 0;
    padding: 0;
    background-color: #fff;
    -webkit-background-clip: content;
    border-radius: 20px!important;
    box-shadow: 1px 1px 50px rgba(0, 0, 0, .3);
}
.layui-form-radio {
    line-height: 28px;
     margin: 0px 0px 0 0!important; 
    padding-right: 0px!important;
    cursor: pointer;
    font-size: 0;
}
.layui-form-select dl {
    max-height: 150px!important;
}
button.subForm{ width: 100%; margin-bottom: 20px; height:63px; line-height:63px; font-size: 20px; text-align:center; padding:0; border-radius:63px; border:none;background: linear-gradient(to right,#2BC284,#0EA176); color:#fff; }
.xieyi a{ color:#0EA176; }
